.url-item {
    display: flex;
    align-items: center;
    vertical-align: middle;
    /* padding: 12px 16px; */
    margin-bottom: 12px;
    /* border: 1px solid #e5e7eb; */
    /* border-radius: 8px; */
    /* background: #fafafa; */
}

.url-meta {
    width: 160px;
    flex-shrink: 0;
}

.url-tag {
    display: block;
    padding: 2px 8px;
    margin-right: 6px;
    font-size: 12px;
    text-align: center;
    border-radius: 4px;
    background: #f59e0b;
    color: #fff;
}


.url-tag.lower {
    background: #10b981;
}

.url-tag.upper {
    background: #3b82f6;
}

.url-value {
    /* flex: 1; */
    display: block;
    /* display:inline-block; */
    font-family: monospace;
    font-size: 14px;
    color: #374151;
    padding: 2px 8px;
    word-break: break-all;
}